mtx-babel(1)

NAME
 mtx-babel - Babel Input To UTF Conversion

SYNOPSIS
mtxrun --script babel [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Babel Input To UTF Conversion

OPTIONS

--language=string
    conversion language (e.g. greek)

--structure=string
    obey given structure (e.g. 'document', default: 'context')

--convert
    convert babel codes into utf

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net